<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Reference Include="EonaCat.Helpers">
      <HintPath>..\..\..\EonaCatHelpers\EonaCat.Helpers\bin\Release\net5.0\EonaCat.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="NotificationClient">
      <HintPath>NotificationClient.dll</HintPath>
    </Reference>
    <Reference Include="NotificationShared">
      <HintPath>NotificationShared.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
